html {
    /* Grey gradient for background */
    background: #dadada; /* Old browsers */
    background: #dadada url('/images/backgroundGradient.svg') no-repeat; /* For IE 9, probably works on others too but seems to be much slower than gradient */
    background: -moz-radial-gradient(center, circle cover,  #f2f2f2 0%, #c3c3c3 100%); /* FF3.6+ */
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f2f2f2), color-stop(100%,#c3c3c3)); /* Chrome,Safari4+ */
    background: -webkit-radial-gradient(center, circle cover,  #f2f2f2 0%,#c3c3c3 100%); /* Chrome10+,Safari5.1+ */
    background: -o-radial-gradient(center, circle cover,  #f2f2f2 0%,#c3c3c3 100%); /* Opera 12+ */
    background: -ms-radial-gradient(center, circle cover,  #f2f2f2 0%,#c3c3c3 100%); /* IE10+ */
    background: radial-gradient(circle at center,  #f2f2f2 0%,#c3c3c3 100%); /* W3C */
    background-size: cover;
    background-position: center center;
    background-attachment:fixed;
}

body {
    font-family: "Segoe UI", "Lucida Grande", Tahoma, Ubuntu, Helvetica, Arial, Verdana, sans-serif;
}

body strong {
    font-weight: bold;
}

h1 {
    font-size: 1.75em;
}

h2 {
    font-size: 1.5em;
}

p {
    font-size: 1em;
}

em {
    font-style: italic;
}

code {
    font-style: monospace;
    font-size: 1.25em;
}

sup {
    vertical-align: super;
    font-size: 0.5em;
}

a {
    text-decoration: none;
    color: #007AAA;
}

a:hover {
    color: #00A1E0;
}

a:active {
    color: #00B7ff;
}

.clear {
    clear: both;
}

#page-content {
    /* Cap width of page but allow it to squish down on narrow windows/screens/devices */
    max-width: 960px;
    min-width: 240px;
    margin: 0 auto;
}

#page-content-inset {
    /* Inset content a little bit */
    margin: 0 2.5%;
}

#page-header {
    margin: 25px 0;
}

.titanium-logo  {
    display: block;
    margin: 20px auto 10px auto;
    height: 60px;

    background: url(/images/TitaniumLogo.png) no-repeat;
    background-position: center;
    background-size: contain;
}

.titanium-competencies {
    font-size: 1.25em;
    text-align: center;
    margin-top: 5px;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}

#navbar, .push-button {
    background: rgba(0,0,0,0.025);
    text-align: center;

    border-top: 1px solid rgba(0, 0, 0, .15);
    border-left: 1px solid rgba(0, 0, 0, .15);
    border-right: 1px solid rgba(0, 0, 0, .15);
    border-bottom: 1px solid rgba(0, 0, 0, .25);

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 1px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 1px 2px rgba(0,0,0,0.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 1px 2px rgba(0,0,0,0.25);
}

#navbar {
    max-width: 780px;
    margin: 25px auto;
}

#navbar ul li {

  width: 25%;
  list-style-type: none;
  display: block;
  float: left;
  height: 36px;
  line-height: 36px;
}

#navbar ul li a {
    display: block;
    overflow: hidden;
}

#navbar ul li:not(:last-child) a {
    border-right: 1px solid rgba(0, 0, 0, .15);
}

#navbar ul li:not(:last-child):not(:first-child) a:active {
    -webkit-box-shadow: inset 0 0 3px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0 0 3px 0 rgba(0,0,0,0.25);
    box-shadow: inset 0 0 3px 0 rgba(0,0,0,0.25);
}

#navbar ul li:first-child a:active {
    -webkit-box-shadow: inset -1px 0 2px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: inset -1px 0 2px 0 rgba(0,0,0,0.25);
    box-shadow: inset -1px 0 2px 0 rgba(0,0,0,0.25);
}

#navbar ul li:last-child a:active {
    -webkit-box-shadow: inset 1px 0 2px 0 rgba(0,0,0,0.25);
    -moz-box-shadow: inset 1px 0 2px 0 rgba(0,0,0,0.25);
    box-shadow: inset 1px 0 2px 0 rgba(0,0,0,0.25);
}

#footer-container {
    max-width: 780px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 20px;
    text-align: center;
}

#footer-separator {
    display: none;
    width: 100%;
    height: 1px;
    margin-top: 20px;

    border-bottom: 1px solid rgba(0, 0, 0, .15);
    box-shadow: 0 1px 0 rgba(255,255,255,0.5);
}

#left-footer-container {
    float: left;
    display: block;
    width: 67px;
    height: 90px;
    margin: 5px;

    background: url(/images/DodWizard.svg) no-repeat;
    background-position: center;
    background-size: contain;
}

#center-footer-container {
    display: inline-block;
    text-align: left;
    margin-top: 14px;
}

#footer-contact-label {
    font-size: .85em;
    text-transform: uppercase;
    color: rgba(0, 0, 0, .4);
}

#footer-contact-url {
    font-size: .85em;
}

#footer-copyright-text {
    font-size: .75em;
    color: rgba(0, 0, 0, .4);
    margin-top: 24px;
}

#right-footer-container {
    float: right;
    display: block;
    width: 67px;
    height: 90px;
    margin: 5px;

    background: url(/images/TitaniumBot.svg) no-repeat;
    background-position: center;
    background-size: contain;
}

.push-button {
    height: 36px;
    line-height: 36px;
}

a:active.push-button {
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.33), 0 0 1px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.33), 0 0 1px rgba(0,0,0,0.25);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.33), 0 0 1px rgba(0,0,0,0.25);
}

.push-button-left {
    float: left;
    margin-right: 5px;
    padding-right: 10px;
    max-width: 250px;
    position: relative;
}

.push-button-image-left {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 41px;
    height: 36px;

    background: url(/images/iconSheet.png) 0 0 no-repeat;
    background-size: 130px 99px;
}

a:hover .push-button-image-left {
    background-position: -41px 0;
}

a:active .push-button-image-left {
    background-position: -82px 0;
}

.push-button-text-left {
    margin-left: 43px;
}

.push-button-right {
    float: right;
    margin-left: 5px;
    padding-left: 10px;
    max-width: 250px;
    position: relative;
}

.push-button-image-right {
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 41px;
    height: 36px;

    background: url(/images/iconSheet.png) 0 -36px no-repeat;
    background-size: 130px 99px;
}

a:hover .push-button-image-right {
    background-position: -41px -36px;
}

a:active .push-button-image-right {
    background-position: -82px -36px;
}

.push-button-text-right {
    margin-right: 43px;
}

.push-button-text {
    display: block;
    max-height: 37px;
    overflow: hidden;
}

.left-right-buttons {
    margin: 15px 0 20px 0;
}

.project-show-left-right-buttons {
    margin-top: 0;
}

.article-preview-group-wrap {
    text-align: center;
    margin: 40px 0;
}

.article-preview-group {
    display: inline-block;
}

.article-preview-group-inner-wrap {
    text-align: left;
}

.article-preview-group h2 {
    font-size: 1.45em;
    text-transform: uppercase;
    margin-bottom: 4px;
}

.article-preview-group ul li {
    list-style-type: none;
    display: block;
    float: left;
}

.article-preview-group ul li a {
}

.article-preview-group ul li:not(:last-child) {
    margin-right: 20px;
}

.article-preview-group br {
    clear: left;
}

.article-preview-image-wrap, .left-preview-image-wrap, .bottom-preview-image-wrap, .about-image-wrap {
    display: block;

    border-top: 1px solid rgba(0, 0, 0, .25);
    border-left: 1px solid rgba(0, 0, 0, .15);
    border-right: 1px solid rgba(0, 0, 0, .15);
    border-bottom: 1px solid rgba(255, 255, 255, .5);

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.article-preview-image, .left-preview-image, .bottom-preview-image, .about-image {
    display: block;
    background-size: cover;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0, 0.16);
    -moz-box-shadow: inset 0 1px 4px rgba(0,0,0, 0.16);
    box-shadow: inset 0 1px 4px rgba(0,0,0, 0.16);
}

.article-preview-button {
    margin-top: 5px;
    display: block;
}

.article-preview-text {
    display: block;
    overflow: hidden;
    margin: auto;
}

.article-background, .project-article-wrap {
    background: #FFFFFF;
    border-top: 1px solid rgba(0, 0, 0, .25);
    border-left: 1px solid rgba(0, 0, 0, .15);
    border-right: 1px solid rgba(0, 0, 0, .15);
    border-bottom: 1px solid rgba(255, 255, 255, .5);

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    -webkit-box-shadow: inset 0 1px 4px rgba(0,0,0, .16);
    -moz-box-shadow: inset 0 1px 4px rgba(0,0,0, .16);
    box-shadow: inset 0 1px 4px rgba(0,0,0, .16);

    margin: 5px 0 20px 0;
}

.article-wrapper {
    min-height: 120px;
    margin: 15px 15px 7px 15px;
}

.article-title {
    text-transform: uppercase;
}

.article-sub-title {
    margin-bottom: 1.25em;
    font-size: 0.8em;
    color: #3F3F3F;
    letter-spacing: 20px;
}

.article-sub-title a {
    color: #7F7F7F;
}

.article-sub-title a:hover {
    color: #AFAFAF;
}

.article-sub-title a:active {
    color: #CFCFCF;
}

.article-author, .article-date, .article-disqus-count {
    display: inline-block;
    letter-spacing: normal;
}

.article-body p {
    margin: 1em 0;
}

.article-body .quote {
    margin: 15px 2.5%;
}

.article-body .quote code {
    font-family: inherit;
    font-size: inherit;
    color: rgba(0,0,0,0.75);
    text-shadow: 0 1px 0 rgba(255,255,255,0.25);
}

.article-body ul {
    padding-left: 2em;
}

.article-body ul li {
    list-style-type: disc;
}

.article-body h1 {
    font-size: 1.5em;
    text-transform: uppercase;
}

.article-body h2 {
    font-size: 1.25em;
    text-transform: uppercase;
}

.article-wrapper img {
    max-width: 100%;
    height: auto;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.article-wrapper iframe {
    max-width: 100%;
    max-height: 100%;
}

.inline-block-centerer {
    text-align: center;
}

.aspect-lock-outer {
    display: inline-block;
    position: relative;
    max-width: 100%;
}

.aspect-lock-proxy-square {
    padding-bottom: 100%;
    max-width: 100%;
}

.aspect-lock-proxy-4-3 {
    padding-bottom: 75%;
    max-width: 100%;
}

.aspect-lock-proxy-3-2 {
    padding-bottom: 66.667%;
    max-width: 100%;
}

.aspect-lock-proxy-16-10 {
    padding-bottom: 62.5%;
    max-width: 100%;
}

.aspect-lock-proxy-16-9 {
    padding-bottom: 56.25%;
    max-width: 100%;
}

.aspect-lock-proxy-3-4 {
    padding-bottom: 133.333%;
    max-width: 100%;
}

.aspect-lock-proxy-2-3 {
    padding-bottom: 150%;
    max-width: 100%;
}

.aspect-lock-proxy-10-16 {
    padding-bottom: 160%;
    max-width: 100%;
}

.aspect-lock-proxy-9-16 {
    padding-bottom: 177.778%;
    max-width: 100%;
}

.aspect-lock-content {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.addthis_toolbox {
    border-top: 1px solid #E5E5E5;
    padding-top: 15px;
    margin-top: 15px;
    height: 28px;
}

.addthis_button_pinterest_pinit {
    position: relative;
    left: -10px;
}

.comments-wrap-outer {
    border: 1px solid rgba(0, 0, 0, .15);

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 1px 0 rgba(255,255,255,0.5);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 1px 0 rgba(255,255,255,0.5);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 0 1px 0 rgba(255,255,255,0.5);
}

.comments-wrap-outer {
    margin-bottom: 15px;;
}

.project-list-article, .project-article, .comments-wrap {
    margin: 15px 15px 0 15px;
}

.project-article-text-background {
    overflow: hidden;
}

.left-preview-group-wrap {
    float: left;
    margin-right: 20px;
}

.bottom-preview-group-wrap {
    display: none;
    text-align: center;
}

.bottom-preview-group {
    display: inline-block;
}

.bottom-preview-group ul li {
    float: left;
}

.bottom-preview-image-wrap {
    margin-right: 20px;
}

.bottom-preview-spacer {
    display: none;
}

.left-preview-image-wrap, .bottom-preview-image-wrap {
    margin-bottom: 15px;
}

.simple-content-section-outer-wrap {
    text-align: center;
}

.simple-content-section {
    display: inline-block;
    margin: 50px auto;
}

.simple-content-section-inner-wrap {
    text-align: left;
}

.error-section h1 {
    font-size: 3.25em;
}

.rss-link {
    float: right;
    width: 26px;
    height: 26px;
    position: relative;
    bottom: -4px;
}

.rss-link-image {
    display: block;
    width: 26px;
    height: 26px;

    background: url(/images/iconSheet.png) 0 -72px no-repeat;
    background-size: 130px 99px;
}

a:hover .rss-link-image {
    background-position: -26px -72px;
}

a:active .rss-link-image {
    background-position: -52px -72px;
}

.about-block, .client-quote-content {
    max-width: 780px;
    margin: 35px auto;
}

.about-image-wrap {
    float: left;
    max-width: 25%;
    margin-right: 1em;
}

.about-image {
    margin-right: 1em;

    max-width: 100%;
    max-height: 100%;
    min-width: 100%;
    min-height: 100%;
}

.about-image-proxy {
    display: block;
    float: left;
    max-width: 25%;
    height: 1px;
    margin-right: 1em;
    padding: 1px;
}

.about-image-group-wrap {
    float: left;
    max-width: 25%;
    margin-right: 1em;
}

.about-image-group-wrap .about-image-wrap {
    float: none;
    max-width: 100%;
    margin-bottom: 1em;
}

.about-text {
    overflow: hidden;
}

.about-text p {
    margin: 1em 0;
}

.about-text h2, .client-quote-content h2 {
    font-size: 1.5em;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}

.client-quote-wrap {
    margin: 35px 5%;
}

.client-quote-text {
    color: rgba(0,0,0,0.75);
    text-shadow: 0 1px 0 rgba(255,255,255,0.25);
}

.client-quote-attribution-outer-wrap {
    text-align: right;
}

.client-quote-attribution-middle-wrap {
    display: inline-block;
    max-width: 80%;
}

.client-quote-attribution-text {
    text-align: left;
    font-style: italic;
    margin-top: 10px;
}

.about-rss-link-image {
    display: inline-block;
}

.about-widget-container {
    float: right;
}

.linkedin-logo {
    height: 0.8em;
    position: relative;
    bottom: -0.0325em;
}

.twitter-widget-wrap {
    position: relative;
    bottom: -0.06em;
}

@media (max-width: 959px)  {

    /* Fit 3 preview images across screen. */
    .article-preview-group ul li.article-preview-2 {
        margin-right: 0;
    }

    .article-preview-group ul li.article-preview-3 {
        display: none;
    }
}

@media (max-width: 719px)  {

    /* Fit 2 preview images across screen. */
    .article-preview-group ul li.article-preview-1 {
        margin-right: 20px;
    }

    .article-preview-group ul li.article-preview-2 {
        display: none;
    }

    .left-preview-group-wrap {
        display: none;
    }

    .bottom-preview-group-wrap {
        display: block;
    }

    .bottom-preview-image-wrap-odd {
        margin-right: 15px;
    }

    .bottom-preview-image-wrap-even {
        margin-right: 0;
    }

    .bottom-preview-spacer-even {
        display: block;
        clear: both;
    }

    .article-preview-group-wrap {
        text-align: center;
        margin: 35px 0;
    }
}

@media (max-width: 475px)  {

    .article-preview-group h2 {
        font-size: 1.25em;
    }

    /* Fit 1 preview image across screen. */
    .article-preview-group ul li.article-preview-0 {
        margin-right: 0;
    }

    .article-preview-group ul li.article-preview-1 {
        display: none;
    }

    .bottom-preview-image-wrap {
        margin-right: 0;
    }

    .bottom-preview-spacer {
        display: block;
        clear: both;
    }

    .article-preview-group-wrap {
        text-align: center;
        margin: 30px 0;
    }

    .addthis_button_pinterest_pinit {
        display: none;
    }

    #right-footer-container  {
        display: none;
    }
}

@media (max-width: 400px)  {

    #left-footer-container  {
        display: none;
    }
}

@media (max-width: 320px)  {

    #navbar {
        font-size: 0.9em;
    }

    .titanium-competencies {
        font-size: 1em;
    }

    .addthis_button_tweet {
        display: none;
    }
}

.hidden, .hidden-comment {
    display: none;
}
